<?xml version="1.0" encoding="UTF-8"?>

<infocenter_data version="1.0">
  <iar_name>ssc_pdc_audio</iar_name>               <!--App-->
  <iar_description> This example uses the Synchronous Serial Controller (SSC) of an SAM3S microcontroller to output an audio steam through the WM8731 CODEC on external board. </iar_description>  <!--App short description-->
  <iar_curdir>$CUR_DIR$</iar_curdir>
</infocenter_data>
